---

excalidraw-plugin: parsed
tags: [excalidraw]

---
==⚠  Switch to EXCALIDRAW VIEW in the MORE OPTIONS menu of this document. ⚠== You can decompress Drawing data with the command palette: 'Decompress current Excalidraw file'. For more info check in plugin settings under 'Saving'


# Excalidraw Data
## Text Elements
Excalidraw Demo ^HEmg2FrT

foo ^V0QHB2do

bar ^i1Y9d9vL

%%
## Drawing
```compressed-json
N4KAkARALgngDgUwgLgAQQQDwMYEMA2AlgCYBOuA7hADTgQBuCpAzoQPYB2KqATLZMzYBXUtiRoIACyhQ4zZAHoFAc0JRJQgEYA6bGwC2CgF7N6hbEcK4OCtptbErHALRY8RMpWdx8Q1TdIEfARcZgRmBShcZQUebQA2bQB2GjoghH0EDihmbgBtcDBQMBKIEm4IfQBmADkAWQBOfABVIwAxAEEAIQBpWDaAdWaEAGEARgBNVJLIWEQKoKI5JH5S

zG4GvkLIGG5nHiS4ngBWJIAOMZPVyAoSdW4xqq2ZqQRCZWkHgBYABmuIazKYLcP7bCDMKCkNgAa1GbHwbFIFQAxGMEGi0dNSppcNhocooUIOMQRvDESiAGYUhDYBoNLGQCmEfD4ADKsGBEkEHgZ4MhMIQAzukm4z1KEKhsPZME56G55X+hI+HHCuTQY3+bDguLUu3VP1BLwJwjgAEliGrUHkALr/CnkTLm7gcIQs/6EYlYCoALSMvMJxJVzEtxRe

c3EvG2AF9/mEEMQHsd4vEqlUGsczlV/owWOwuGgeD8GtmmKxODVOGIHjweGMvpsvkl3cwACLpKDx7gUghhf6aYTEgCiwUy2UtBRmRW2pXKEmhAEdMKbcAAJZwNTAAKwACiMXBxJMRmmwvkjrqVwxVcKQoVRp1HtrawUI4MRcB2E+qklUvmckg0DSqU4szBIgOGhZ1XXwf4ETxTs0G7fAwkKGNClDSBZ3QOpCAQTQEAabAW3oKAADVv1NFcAHE5Eo

mp515S8JECbAog4IEVjBdY0H2Bp4n+PVUH2Y4xm0E5zkuY5/luYh7nVet/kkN4Pigbgkj4sFAVlQ1xX5WFSQRJEJGRHgKQaBAvi+XkcTxY0iRJMlDPQSFrGYbVAmyXkmRZaVZXBeEFTBCUBSFGSRQLWNdIQHyIz8nlFWEZVVQeTVtWwXUHgNf5bLNC18ifF57VwR1P1QF03TBD1iC9CRcB+f0B2IIMQ2naB4AjKpo1jBB4NQMZ4kzP8njGSSwRzM

t814MZtMgMa8wrDgqzQY4fiqZMGl+JsKtbdsesQ3swX7OzhwyLIcnyad0JnEqIAXJdV3XLdd33Q9j1PBkLzaq8bzYO9JwfGZ8tKF83w/B5v1/c46VrIsYI9CC0DK6DQLYOCSr2hAUNWdCymujgagpAAlFcKEwLoxkwGpjgmHgAHl9BGOAki+MYGM+iRHCKzgE3+LjesysEBP2etRNOC4rjBaTZN6sYNTBRT3k+NBeP+TSI2mvlJThAyUTGBokjGb

AeCs3F8QDeztaM3BjmIM4qU85k2Q5GL5W5wLIpCqWxQESLooqF36r8SQmuSsEtR1WAMvV7LzXHQHGQdBAnQRqD3U9XmARZ+K7ODtBLta+YC06wLupKsYkiSY4eC+H9jhGl5Zs4UVUxLXNy0rCN4grx4mbOYstrbYJQYQnsED7BrjtHM60AnGZLow67buXNcNx3PdnAPI8TzPadZjZ9Br1vCB73POf85ijtMBU8954qQhJgaYgGnoAAZI+/sff5gf

fHqy5/P8AM7stPuLwwLw1KinZGqMuwj0xmhCq1074TAfk/V+/xGJOSwFfTiDw0zJDrqUQWtYqh4PEuLF4kswqoCeApJSiteD4MgKrEEEVNb6XJEZDE6IOIvGsqbBqbDHIQGRFSGkdJ7beSdn7fyrsXhBVhB7ShXsNYCl9lyaRAdErBhDi8MOaUI76ijoSHKsc7QJyTuA8qLxKrVX3mMEiAdAxJWTpY8UJdRSPB+LrMuFcW7jVUr4ua7cMpl3iEWM

4tdmwDwQEPVA6Mx5HRHKdS0iNP6vm/qXcG/8fiHFrGcWG4FIIuMgLBWEaMR5oMwRUHE28XjkAoAAFUqRIapnlOBQFZIQIwEZCx2jaW0IqzIBIMOgJgjoRBlATQgGIbITBeQ5igOYAgYz3iTP0CQYgwJ/h6GyLgD0TBzEQDxoTYmpNyaU2pnTBmTNM6h1IO8D0BBGmXyqdeXkuAhBQDYATcInSIyQiEKPUCeyVy0JUuqEWsCSjY0whAFcg59DKB4G

0Ug9TWYFwwc8nmexhpKMFqtJIItSHDIoaKTYNCFZgtQF8YZTC0DqzkVrdh6BURcMxH2E2tliQCIqM5DgrlrynXEY7GUzt1EsOCsKUU4qpSSLUXFMESog5ON6ilcOAkpqGJNDHPKpiiqJxKikiqacrxGyzo4rRzikayLceqY4jYq48EzCBeupY8yqXUi61ueMglyVrgcBomZgEzm2oPXa5SDrj0SWOQpVqgZpJib/CGZw/yHB8UCgplqYIo1KdApC

gKwxNPQIOHABASB1NQG2fQbB/SUCeZSiAxb3BlsoBWjI1benZA6V07gq0O1QH6Ws/AQyKmX2WRMiowQKRYM9Qs9wY7JmfLgLybZUQ9mkHMYanRdz/CPMLQ2ktHhy2VvbRpD5XyfndrQP8/NpQwIIBBRSh4EKSioShfAioi97oryeuvF6W80UxQPj9XkvNnB1mdQQvYhYGiErFsSyVBYfzaEzJ3KofUzjMx+PECJctQXcC+NoMY4SMNJBWth/qVQf

g0rYlpaVjLBEss4cbGyZtuVGREbSekdoHaqLlGKt2msFFSoEyo2VfH5W1ISkqi1KrQ6pXSgYrKRjtXTzjhAQqxUY2pyqunXAlkzWNWVXndBPAi7Wp/stXWGHLibU9X4gsXwPWlAbt6haEZhoWUoz8KussrEhuiWGvN8ShxRqnhY2NkAv4Jsyf+bJNZSP5LAZu292bAv7ReHANgHowszxKLlko00CvTjjmAfLYAeBIZQ9+dDmHsMMJKM4AjRGMyNj

I0mTMVHisf1AqEKApJ9BrJkPGbcWWPKZrdteKAXRKoemUNwPO6RJ4HOwrhfChFiJkSqBRaizBaL0XPOplGQhLQ/EI1UQ4f4eDxDLnWQCBwDvKFwEutAXwDtMkwMN0blLEZmdKFkYg03iSzfmy1Rbp0DlHKJiTMmFMqa03pozZm71DvYGOyCUS5dhIHH6tXA4BosMPae98bQtd4jrXxXWNSNYnOlHe597LMbfve0mx0b6FBFK4ANRAl4/3We3g59d

IDVB/hBH7BQNLGMX1Y3fRIEiPwACKK4ug8GICesMe8RmYuwdxKu6tCGUdgxJKSCGqHDPlspUU1H2LMJE3pByOtWXcOxBy1j9v2PUk40K3jsUAqyPdibpRDLvf+yzpoy0vnSi6IU3zTVL4VNWjUxp/VWmjU6avMcBxhmZPJYEDa1Aes0x0mWsMlzPa8mjVdW3NzDxk3nZlimCDGF/MxLiRGhJJ1o3jZeFFn+MWAF9TIbeuGKeQGpbKUFsEF960UjY

Gr0odS60VBn3PxkbSu3dPVjP7IA7BncGGVP+dE6EBTrmUwWdSzxkLq1MutpuyVTrq50UiAiJ7kcF3c8iQy+3lnu+awS9qBr18l708NwUThIUpwrFrpmAYBjhJAahn42hUU0ENcp8QMoN4hXsBZsUzgjhRYjcJYTc6xyULcXsrdaNbd6MHcmN2UWN+E3cnJyA+U3JBVuMJERUpEJMdJBMA86Ng9+NJNA4c5ZMdF5N9EY8lMtVcpVNdVNMu8ZxjUao

qhM8hCc9wQ88pp0wfgcD/4AlG40BG8GBK9XNFpepHUB9QlGxIkdoSpAC28QsO8wtVCe8Mk/5zhk0Dhe100ktucUsoFh4J8C0P90Aa0Gk91WlO1fke0adDtt8Bkh098R0oBD8JBJ1p1nMz9Fl8BkinJr8tlb810N0fDIAX8d18BF8JBv9Plf9Iir1SAAUgCH0SDepn0wB/p8oAQ4A4B2Rv4QcLxFJMgJ1H1VgGAcIKAugXc6CLZmUqQZiKQsQpkRB

3IoBTQOx9B2RWF6ChFOE2VCgFibxwdVjxjaC7I2NpiPcxFhjUd9jsgViMg2geMxMfcZFIAriljbi1j/dQphNShXiDiMh1jRN2C5VfcXjFi/j9ACYpMhCI89i3jViaZRD1V+YfiwSbjVi2g+k4jh1djfi0S7i18ajeBtJYTwS61siIBUj5jcTljVjujSAki2cBcR9QTriaSMhBxiQ+cfomSao2cqTUS2T9AuSGkNczZ5jmBsAoQWQAANVSP8YYiUq

U/AKYF7DDZIL4XJNNUoIwWffQXo5zAgAFB4cAkkvEiEhqIQiAMU4YgkEgdfUUYk204gdkBAZ7VAfBCAJ0uoNgKqDk3ATQYIcfdLSAJ0047GLoeEa6UgZQHEAAClrCbEmkTITOoFQFO2OAAEpeRvllBXRXkmIYzcB4zKNUyKs/heASy0yScsyTTqSATYQESFlOBkkfD1ME5vlPQ7k2J9TIAsh/TAzuBbCXhsAlhBy6ib1IA38Bjaj6jQ4Pk70xyAU

TS7BNwaQchWQ384BvTfS38AyJdhjcQFlGB6lZ98Aeyz4/Z0gWI3UtljtPl9B6k95VCSl9yesIQOhrzjzTzGcX1wBX11NmRwh5sHwowgA
```
%%